.buttons { margin: 25px 0; text-align: right; }
/* fix padding for firefox */
button::-moz-focus-inner { padding: 0; border: 0; margin: -1px; }

.buttons button { margin: 0 0 0 5px; }
.float-left button { margin: 0 5px 0 0!important; }
.float-right button { margin: 0 0 0 5px!important; }
button.float-left { margin: 0 5px 0 0!important; }
button.float-right { margin: 0 0 0 5px!important; }

button {
    background: url('../i2/btn-blue.png') bottom repeat-x #007dc5;
    padding: 8px 15px 9px 15px;
    color: #fff;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    font: bold 1em Arial;
}
button:hover { background-position-y: top; }
button.disabled { background: #ccc!important; border-width: 0!important; cursor: default!important; }
button.btn-no, button.btn-abort, button.btn-alert { background-image: url('../i2/btn-red.png'); }

/*
button.btn-cancel, button.btn-reset, button.btn-back , button.btn-prev { background-image: url('../i2/btn-azure.png'); }
*/
.buttons a {
    display: inline-block;
    text-decoration: none;
    background: url('../i2/btn-blue.png') bottom repeat-x #007dc5;
    padding: 8px 15px 9px 15px;
    color: #fff;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    font: bold 1em Arial;
    margin: 0 0 0 5px;
}
.buttons .float-left a { margin: 0 5px 0 0!important; }
.buttons .float-right a { margin: 0 0 0 5px!important; }
.buttons a.float-left { margin: 0 5px 0 0!important; }
.buttons a.float-right { margin: 0 0 0 5px!important; }

.buttons a.btn-no, a.btn-abort, a.btn-alert { background-image: url('../i2/btn-red.png'); }
.buttons a:hover { background-position-y: top; }
.buttons a.disabled { background: #ccc!important; border-width: 0!important; cursor: default!important; }

.btn-xs { width: 50px; }
.btn-s { width: 75px; }
.btn-m { width: 100px; }
.btn-l { width: 200px; }
.btn-xl { width: 300px; }
.btn-ok { min-width: 75px; }
